Youtube direct con eclipse 4.2

Chiuso
marcosnews24 Posti 1 Data di registrazione sabato 28 luglio 2012 Stato Membri Ultimo intervento 28 luglio 2012 - 28 lug 2012 alle 21:28
Noureddine Bouzidi Posti 22674 Data di registrazione giovedì 19 marzo 2009 Stato Moderatore Ultimo intervento giovedì 7 gennaio 2021 - 30 lug 2012 alle 11:52
Ciao,
piacere di fare la Vostra conoscenza, mi chiamo Marco e sto cercando di installare youtube direct sul mio blog.
Il problema sta nel fatto che quando cerco di installare il nuovo software su eclipse ricevo un messaggio di errore che dice che mancano dei componenti. Ho uno screenshot ma non posso inviare allegati qui; sapreste darmi indicazioni precise? Sono certo di avere seguito correttamente le istruzioni, ho provato con la versione 3.6 di eclipse usando naturalmente i file indicati, ho provato sia a fare l'installazione da URL che scaricando manualmente i file su una dirctory del computer in uso, insomma non so che fare e Google non da assistenza trattandosi di un progetto open source.

Vi ringrazio in anticipo per l'attenzione e la cortesia

Marco Morotti


1 risposta

Noureddine Bouzidi Posti 22674 Data di registrazione giovedì 19 marzo 2009 Stato Moderatore Ultimo intervento giovedì 7 gennaio 2021 15.417
30 lug 2012 alle 11:52
ciao,

sei sicuro che il plugin è compatibile Eclipse 4.2
=> https://code.google.com/archive/p/youtube-direct/wikis/EclipseSetup.wiki

Ps: riguardo lo screenshot
=> http://it.kioskea.net/faq/864-mostra-una-copia-della-schermata#3-mettere-l-immagine-on-line-per-renderla-visibile-su-internet
0